/*---------- REFERENZEN -----------*/
.mask-referenzen .mask-referenzen-inhalts-wrap {
	/* background: rgba(0, 0, 0, 0.8); */
	background: #eee;
	border: 1px solid #ddd;
	position: relative;
	margin-bottom: 30px;
}

.mask-referenzen-wrap {
	padding-top: 30px;
	padding-bottom: 30px;
}

.fluid-container.mask-referenzen-wrap .row {
	margin: 0;
}

.mask-referenzen-wrap h1 {
	text-align: center;
}

.mask-referenzen-wrap #auswahl-buttons {
	text-align: center;
	margin-bottom: 30px;
}

.mask-referenzen .mask-referenzen-inhalts-wrap .mask-referenzen-inhalt {
	opacity: 0;
	background: url(/typo3conf/ext/boos_internetmedien/Resources/Public/Images/Template/trans-80-schwarz.png);
	height: 100%;
	top: 0;
	padding: 15px 15px 5px 15px;
	position: absolute;
	width: 100%;
	transition: all 0.5s ease 0s;
}

.mask-referenzen .mask-referenzen-inhalts-wrap:hover .mask-referenzen-inhalt {
	opacity: 1;
}

.mask-referenzen .mask-referenzen-inhalts-wrap .mask-referenzen-bild {
	padding: 45px 15px;
}

.mask-referenzen .mask-referenzen-inhalts-wrap .mask-referenzen-bild img {
	width: 100%;
	height: auto;
}

.filterDiv {
	float: left;
	color: #ffffff;
	display: none;
}

.show {
	display: block;
}

.btn {
	border: none;
	outline: none;
	padding: 12px 16px;
	background-color: #f1f1f1;
	cursor: pointer;
}

.btn:hover {
	background-color: #ddd;
}

.btn.active {
	background-color: #666;
	color: #fff;
}